Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 15:35:21 +0000

Chat transcript

			Name: Oliver
			E-mail: [email-masked]

	Jason Tue, 05/24/22 04:29:18 pm Europe/London
		Hello. How may I help you?
	Oliver 04:30:25 pm
		Hi, just wondering what would a AMD 3900 64GB Ram ans 1 2TB SSD be?
		In LA
	Jason 04:31:27 pm
		
Unfortunately, we&#39;re not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. 

		Are you looking for Dedicated Server or Colocation services?
	Oliver 04:31:41 pm
		Dedicated server
	Jason 04:32:07 pm
		okay, Okay, I can get one of our Sales expert to get in touch with you with more information ASAP
	Oliver 04:32:17 pm
		OK thanks
	Jason 04:32:19 pm
		May I know your full name, email and phone number(along with the country code)?

	Oliver 04:33:30 pm
		Oliver Reid [email-masked] 44.7954850174
	Jason 04:33:39 pm
		got it!  perfect..
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Oliver 04:33:54 pm
		Thanks
	Jason 04:34:05 pm
		
Is there anything else I can ask for you or help you with today?

	Oliver 04:34:14 pm
		No thanks
	Jason 04:34:23 pm
		
Thank you for choosing our website.  Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye
	System 04:34:29 pm
		Jason archived the chat
	System 04:34:42 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	5m 11s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers-los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com